Endpoint Vulnerability

Ubuntu Security Notice USN-2536-1

Description

libXfont could be made to crash or run programs as an administratorif it opened a specially crafted bdf font file.

Affected Products

libxfont - X11 font rasterisation library